<?php
defined('TYPO3_MODE') || die('Access denied.');

// ext_tables.php contient les directives permettant de configurer le backend

call_user_func(
    function()
    {

        \TYPO3\CMS\Core\Utility\ExtensionManagementUtility::addStaticFile(
            'ot_templating',
            'Configuration/TypoScript',
            'Templating');

    }
);
